 .u-section-1 {
  background-image: none;
  min-height: 805px;
}

.u-section-1 .u-group-1 {
  height: auto;
  background-image: none;
  margin-top: 0;
  margin-bottom: 60px;
  min-height: 669px;
  width: 100%;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 3.75rem;
  font-family: Allerta;
  margin: 28px auto 0;
}

.u-section-1 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  width: 806px;
  margin: 9px auto 0;
}

.u-section-1 .u-text-3 {
  font-weight: 400;
  font-family: Allerta;
  margin: 20px 145px 0;
}

.u-section-1 .u-list-1 {
  width: 1140px;
  margin: 40px auto -73px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20.6667px));
  min-height: 478px;
  --gap: 31px;
  grid-auto-columns: calc(33.3333% - 20.6667px);
}

.u-section-1 .u-list-item-1 {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-shape-1 {
  height: 79px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 500;
  font-family: Allerta;
  margin: -54px 30px 0;
}

.u-section-1 .u-image-1 {
  height: 221px;
  object-position: 50% 80.23%;
  margin: 25px 30px 0;
}

.u-section-1 .u-text-5 {
  font-size: 1rem;
  font-style: italic;
  line-height: 1.4;
  letter-spacing: 0px;
  margin: 20px 30px 0;
}

.u-section-1 .u-list-item-2 {
  background-size: cover;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-shape-2 {
  height: 79px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-6 {
  font-size: 1.5rem;
  font-weight: 500;
  font-family: Allerta;
  margin: -54px 30px 0;
}

.u-section-1 .u-image-2 {
  height: 221px;
  object-position: 50% 17.66%;
  margin: 25px 30px 0;
}

.u-section-1 .u-text-7 {
  font-size: 1rem;
  font-style: italic;
  line-height: 1.4;
  letter-spacing: 0px;
  margin: 20px 30px 0;
}

.u-section-1 .u-list-item-3 {
  background-size: cover;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-1 .u-container-layout-4 {
  padding: 0;
}

.u-section-1 .u-shape-3 {
  height: 79px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-8 {
  font-size: 1.5rem;
  text-transform: none;
  letter-spacing: normal;
  font-weight: 500;
  font-family: Allerta;
  margin: -54px 30px 0;
}

.u-section-1 .u-image-3 {
  height: 221px;
  margin: 25px 30px 0;
}

.u-section-1 .u-text-9 {
  font-size: 1rem;
  font-style: italic;
  line-height: 1.4;
  letter-spacing: 0px;
  margin: 20px 30px 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 870px;
  }

  .u-section-1 .u-group-1 {
    min-height: 760px;
    height: auto;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    width: 716px;
  }

  .u-section-1 .u-text-3 {
    width: 690px;
    margin-top: 43px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-list-1 {
    margin-top: 54px;
    margin-bottom: -36px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 467px;
    grid-gap: 31px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    height: 182px;
    margin-top: 23px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-5 {
    margin-top: 36px;
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    height: 182px;
    margin-top: 23px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-7 {
    margin-top: 36px;
    margin-right: 0;
  }

  .u-section-1 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-3 {
    height: 182px;
    margin-top: 23px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-9 {
    margin-top: 36px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 0;
  }

  .u-section-1 .u-group-1 {
    margin-bottom: 0;
    min-height: 2439px;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    width: 527px;
    margin-top: 8px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 145px;
    margin-right: 145px;
    width: 660px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    min-height: 1922px;
    grid-auto-columns: 100%;
  }

  .u-section-1 .u-image-1 {
    height: 209px;
    margin-top: 25px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.75rem;
    width: auto;
    margin-top: 21px;
    margin-left: 51px;
    margin-right: 51px;
  }

  .u-section-1 .u-image-2 {
    height: 209px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-7 {
    font-size: 1.75rem;
    width: auto;
    margin-top: 21px;
    margin-left: 51px;
    margin-right: 51px;
  }

  .u-section-1 .u-image-3 {
    height: 209px;
    margin-top: 25px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-9 {
    font-size: 1.75rem;
    width: auto;
    margin-top: 21px;
    margin-left: 51px;
    margin-right: 51px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    min-height: 2304px;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.8125rem;
  }

  .u-section-1 .u-text-2 {
    width: 520px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 36px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-4 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-1 .u-image-1 {
    height: 314px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.5555555555555554rem;
    margin-top: 36px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-1 .u-text-6 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-1 .u-image-2 {
    height: 314px;
    margin-top: 25px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-7 {
    font-size: 1.5555555555555554rem;
    margin-top: 36px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-1 .u-text-8 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-1 .u-image-3 {
    height: 314px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-9 {
    font-size: 1.5555555555555554rem;
    margin-top: 36px;
    margin-left: 30px;
    margin-right: 30px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1754px;
  }

  .u-section-1 .u-group-1 {
    min-height: 1754px;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.34375rem;
  }

  .u-section-1 .u-text-2 {
    width: 320px;
  }

  .u-section-1 .u-text-3 {
    width: 321px;
    margin-top: 19px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-list-1 {
    margin-top: 37px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 1325px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 16px;
  }

  .u-section-1 .u-image-1 {
    height: 198px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-5 {
    font-size: 0.875rem;
    margin-top: 30px;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-bottom: 16px;
  }

  .u-section-1 .u-image-2 {
    height: 198px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-7 {
    font-size: 0.875rem;
    margin-top: 30px;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-bottom: 16px;
  }

  .u-section-1 .u-image-3 {
    height: 198px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-9 {
    font-size: 0.875rem;
    margin-top: 30px;
    margin-left: 18px;
    margin-right: 18px;
  }
}

.u-section-1 .u-list-item-1,
.u-section-1 .u-list-item-1:before,
.u-section-1 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-list-item-1.u-list-item-1.u-list-item-1:hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-1 .u-list-item-1.u-list-item-1.u-list-item-1.hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-1 .u-list-item-2,
.u-section-1 .u-list-item-2:before,
.u-section-1 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-list-item-2.u-list-item-2.u-list-item-2:hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-1 .u-list-item-2.u-list-item-2.u-list-item-2.hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-1 .u-list-item-3,
.u-section-1 .u-list-item-3:before,
.u-section-1 .u-list-item-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-list-item-3.u-list-item-3.u-list-item-3:hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-1 .u-list-item-3.u-list-item-3.u-list-item-3.hover {
  transform: translateX(0px) translateY(-5px) !important;
}.u-section-2 .u-sheet-1 {
  min-height: 715px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 60px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 526px;
  --radius: 50px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 4.5rem;
  font-weight: 800;
  text-transform: uppercase;
  margin: 0;
}

.u-section-2 .u-text-2 {
  text-transform: uppercase;
  margin: 7px auto 0 0;
}

.u-section-2 .u-text-3 {
  margin: 33px auto 0 0;
}

.u-section-2 .u-image-1 {
  min-height: 526px;
  background-position: 53.91% 21.43%;
  background-repeat: no-repeat;
  background-image: url("images/Bild_Dirk_Flocke.jpg");
  background-size: 135%;
  --radius: 50px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 623px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 434px;
  }

  .u-section-2 .u-image-1 {
    min-height: 434px;
    transition-duration: 0.5s;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 521px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    min-height: 332px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 787px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.375rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 498px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 603px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 594px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.8125rem;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 50px;
  }

  .u-section-2 .u-image-1 {
    min-height: 314px;
  }
} .u-section-3 {
  min-height: 275px;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url('images/869c80d2d8c409f1369803f20e18c7275bd95138b32736c6a072863098c352ce258dbb8e090eb3031aecb99905e8788fc77cdea52213b8c81fbf7c_1280.jpg');
}

.u-section-3 .u-shape-1 {
  height: 3px;
  margin-top: 136px;
  margin-bottom: 0;
  border-top-style: dotted;
}

.u-section-3 .u-list-1 {
  width: 1140px;
  margin: -92px auto 0;
}

.u-section-3 .u-repeater-1 {
  --gap: 23px;
  grid-auto-columns: calc(20% - 18.4px);
  grid-template-columns: repeat(5, calc(20% - 18.4px));
  min-height: 181px;
}

.u-section-3 .u-list-item-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(64, 64, 64, 1), rgba(64, 64, 64, 1));
  background-size: cover;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-3 .u-container-layout-1 {
  padding: 10px;
}

.u-section-3 .u-text-1 {
  font-family: Allerta;
  font-weight: 700;
  margin: 11px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 0.875rem;
  line-height: 1;
  margin: 26px 0 0;
}

.u-section-3 .u-list-item-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(64, 64, 64, 1), rgba(64, 64, 64, 1));
  background-size: cover;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-3 .u-container-layout-2 {
  padding: 10px;
}

.u-section-3 .u-text-3 {
  font-family: Allerta;
  font-weight: 700;
  margin: 11px auto 0;
}

.u-section-3 .u-text-4 {
  font-size: 0.875rem;
  line-height: 1;
  margin: 26px 0 0;
}

.u-section-3 .u-list-item-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(64, 64, 64, 1), rgba(64, 64, 64, 1));
  background-size: cover;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-3 .u-container-layout-3 {
  padding: 10px;
}

.u-section-3 .u-text-5 {
  font-family: Allerta;
  font-weight: 700;
  margin: 11px auto 0;
}

.u-section-3 .u-text-6 {
  font-size: 0.875rem;
  line-height: 1;
  margin: 26px 0 0;
}

.u-section-3 .u-list-item-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(64, 64, 64, 1), rgba(64, 64, 64, 1));
  background-size: cover;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-3 .u-container-layout-4 {
  padding: 10px;
}

.u-section-3 .u-text-7 {
  font-family: Allerta;
  font-weight: 700;
  margin: 11px auto 0;
}

.u-section-3 .u-text-8 {
  font-size: 0.875rem;
  line-height: 1;
  margin: 26px 0 0;
}

.u-section-3 .u-list-item-5 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(64, 64, 64, 1), rgba(64, 64, 64, 1));
  background-size: cover;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-3 .u-container-layout-5 {
  padding: 10px;
}

.u-section-3 .u-text-9 {
  font-family: Allerta;
  font-weight: 700;
  margin: 11px auto 0;
}

.u-section-3 .u-text-10 {
  font-size: 0.875rem;
  line-height: 1;
  margin: 26px 0 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    background-position: 50% 50%;
    background-size: auto, 2081px 1192px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 125px;
  }

  .u-section-3 .u-list-1 {
    transition-duration: 0.5s;
    width: 940px;
    margin-top: -81px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-3 .u-repeater-1 {
    min-height: 149px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 474px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 335px;
  }

  .u-section-3 .u-list-1 {
    width: 720px;
    margin-top: 47px;
    margin-left: auto;
    margin-bottom: 47px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 15.333333333333334px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 15.333333333333334px));
    min-height: 380px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 782px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 596px;
  }

  .u-section-3 .u-list-1 {
    width: 423px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
    min-height: 688px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;
    font-size: 1rem;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;
    font-size: 1rem;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;
    font-size: 1rem;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;
    font-size: 1rem;
  }

  .u-section-3 .u-text-10 {
    width: auto;
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 735px;
  }

  .u-section-3 .u-list-1 {
    width: 340px;
    margin-top: 44px;
    margin-bottom: 44px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 647px;
  }
}

.u-section-3 .u-list-item-1,
.u-section-3 .u-list-item-1:before,
.u-section-3 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-list-item-1.u-list-item-1.u-list-item-1:hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-3 .u-list-item-1.u-list-item-1.u-list-item-1.hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-3 .u-list-item-2,
.u-section-3 .u-list-item-2:before,
.u-section-3 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-list-item-2.u-list-item-2.u-list-item-2:hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-3 .u-list-item-2.u-list-item-2.u-list-item-2.hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-3 .u-list-item-3,
.u-section-3 .u-list-item-3:before,
.u-section-3 .u-list-item-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-list-item-3.u-list-item-3.u-list-item-3:hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-3 .u-list-item-3.u-list-item-3.u-list-item-3.hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-3 .u-list-item-4,
.u-section-3 .u-list-item-4:before,
.u-section-3 .u-list-item-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-list-item-4.u-list-item-4.u-list-item-4:hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-3 .u-list-item-4.u-list-item-4.u-list-item-4.hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-3 .u-list-item-5,
.u-section-3 .u-list-item-5:before,
.u-section-3 .u-list-item-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-list-item-5.u-list-item-5.u-list-item-5:hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-3 .u-list-item-5.u-list-item-5.u-list-item-5.hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-block-0110-20:not([data-block-selected]):not([data-cell-selected]),
.u-block-0110-20:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-0110-20:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-0110-20.u-block-0110-20.u-block-0110-20:hover:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-block-0110-20.u-block-0110-20.u-block-0110-20.hover {
  transform: translateX(0px) translateY(-5px) !important;
}.u-section-4 .u-sheet-1 {
  min-height: 113px;
}

.u-section-4 .u-list-1 {
  margin: 10px 0;
}

.u-section-4 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(25% - 7.5px);
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 93px;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px;
}

.u-section-4 .u-text-1 {
  font-family: Allerta;
  font-size: 1rem;
  margin: 0 auto;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px;
}

.u-section-4 .u-text-2 {
  font-family: Allerta;
  font-size: 1rem;
  margin: 0 auto;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px;
}

.u-section-4 .u-text-3 {
  font-family: Allerta;
  font-size: 1rem;
  margin: 0 auto;
}

.u-section-4 .u-container-layout-4 {
  padding: 10px;
}

.u-section-4 .u-text-4 {
  font-family: Allerta;
  font-size: 1rem;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 77px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 236px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
} .u-section-5 {
  background-image: linear-gradient(to bottom, rgba(133, 142, 153, 0.8), rgba(133, 142, 153, 0.8)), url('images/a190c655431d232c8c9c34524e639b1057e90fc2f529400334144e359cae1f0d3706adb22e647daf602699fb550cab7d5dbabfb9634fed475435d5_1280.jpg');
  background-repeat: no-repeat, no-repeat;
}

.u-section-5 .u-sheet-1 {
  min-height: 450px;
}

.u-section-5 .u-text-1 {
  font-family: Allerta;
  text-transform: uppercase;
  font-size: 3rem;
  margin: 47px auto 0;
}

.u-section-5 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 39px auto 0;
}

.u-section-5 .u-text-2 {
  font-family: Allerta;
  line-height: 1.4;
  margin: 31px auto 60px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    background-position: 50% 50%, 50% 50%;
    background-size: cover, cover;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 371px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    background-position: 50% 50%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 284px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 213px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 134px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2rem;
  }
}